  
Conquer! Thu Sep  7 09:27:54 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
         Your mother (R2) with 12 planets and 170 armies.

  
Surrender! Thu Sep  7 14:32:05 1995

  The Klingons have surrendered.

  
Conquer! Thu Sep  7 14:47:13 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
         guttersnipe (R0) with 2 planets and 7 armies.

  
Conquer! Sat Sep  9 03:00:25 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
               Sulam (R3) with 16 planets and 112 armies.
               guest (R4) with 7 planets and 52 armies.
             Sputnik (R6) with 6 planets and 80 armies.
               guest (R5) with 0 planets and 35 armies.

  
Surrender! Mon Sep 11 02:11:16 1995

  The Federation has surrendered.

  
Conquer! Mon Sep 11 02:11:35 1995

  The galaxy has been conquered by the Orions:
  The Orions:
               guEst (O9) with 9 planets and 130 armies.
               guest (O6) with 6 planets and 203 armies.
              gunper (Ob) with 4 planets and 18 armies.
              glitch (O1) with 0 planets and 34 armies.
           Nelson Lo (O4) with 1 planets and 1 armies.

  
Conquer! Mon Sep 11 20:38:31 1995

  The galaxy has been conquered by the Federation:
  The Federation:
             Popcorn (F9) with 1 planets and 15 armies.
            wormwood (F3) with 1 planets and 12 armies.
         Fuzzy Bunny (Fc) with 1 planets and 0 armies.
               guest (F7) with 0 planets and 8 armies.

  
Conquer! Tue Sep 12 13:35:45 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
         guttersnipe (R1) with 6 planets and 162 armies.

  
Conquer! Wed Sep 13 01:16:48 1995

  The galaxy has been conquered by the Orions:
  The Orions:
               guest (O3) with 7 planets and 85 armies.
              mmitch (O2) with 4 planets and 21 armies.
              prober (O5) with 0 planets and 117 armies.
          Alan Breck (O4) with 0 planets and 35 armies.

  
Conquer! Wed Sep 13 17:58:22 1995

  The galaxy has been conquered by the Federation:
  The Federation:
         Deanna_Troi (F0) with 5 planets and 22 armies.
                 jps (F5) with 1 planets and 48 armies.
                Finn (F7) with 1 planets and 2 armies.
             prosaic (Fb) with 0 planets and 11 armies.

  
Conquer! Wed Sep 13 19:52:26 1995

  The galaxy has been conquered by the Federation:
  The Federation:
                magl (F8) with 10 planets and 61 armies.
     Freak of Nature (F4) with 6 planets and 83 armies.
              lagman (F9) with 3 planets and 39 armies.
              keldar (F0) with 0 planets and 2 armies.

  
Conquer! Thu Sep 14 15:29:01 1995

  The galaxy has been conquered by the Federation:
  The Federation:
       Frosted Pussy (F9) with 3 planets and 136 armies.
           Fung Lick (F8) with 6 planets and 36 armies.
              lagman (F7) with 2 planets and 60 armies.
              mmitch (F5) with 1 planets and 12 armies.
               guest (F4) with 0 planets and 26 armies.

  
Conquer! Sun Sep 17 13:08:44 1995

  The galaxy has been conquered by the Federation:
  The Federation:
              Hatham (F8) with 5 planets and 19 armies.
              Samedi (Fb) with 0 planets and 146 armies.
               faser (F6) with 3 planets and 29 armies.
           Dead Beat (F5) with 1 planets and 60 armies.

  
Conquer! Mon Sep 18 00:50:26 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
               michi (R7) with 9 planets and 65 armies.
          Mitsilplix (R6) with 5 planets and 43 armies.
               guest (R8) with 2 planets and 19 armies.
             Pepelui (R3) with 1 planets and 16 armies.
           Duke Leto (R9) with 1 planets and 4 armies.

  
Conquer! Mon Sep 18 02:28:19 1995

  The galaxy has been conquered by the Federation:
  The Federation:
              Taltos (F5) with 9 planets and 46 armies.
     Prince of Agony (Fd) with 6 planets and 22 armies.
             Trelane (F1) with 0 planets and 41 armies.
                Addf (F4) with 0 planets and 4 armies.

  
Conquer! Fri Sep 22 14:18:12 1995

  The galaxy has been conquered by the Federation:
  The Federation:
               guest (F9) with 8 planets and 40 armies.
         Your mother (F2) with 4 planets and 123 armies.
          Lone Eagle (F0) with 0 planets and 15 armies.

  
Conquer! Fri Sep 22 16:52:03 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
          Deathblood (R2) with 2 planets and 92 armies.
         space drunk (R7) with 3 planets and 14 armies.
               Aleph (R0) with 0 planets and 30 armies.

  
Conquer! Mon Sep 25 18:33:09 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
               hiwah (R6) with 6 planets and 219 armies.
         itchy mango (R3) with 4 planets and 27 armies.
               guest (Ra) with 2 planets and 66 armies.
             mikemac (R5) with 0 planets and 28 armies.
     GODSGFT2NETREK! (R2) with 0 planets and 2 armies.

  
Conquer! Wed Sep 27 16:10:24 1995

  The galaxy has been conquered by the Federation:
  The Federation:
         Deanna_Troi (F0) with 5 planets and 204 armies.
             Azazoth (Fa) with 3 planets and 17 armies.
               guest (Fc) with 2 planets and 18 armies.
             weaponX (F2) with 0 planets and 57 armies.

  
Conquer! Fri Oct 13 10:10:30 1995

  The galaxy has been conquered by the Federation:
  The Federation:
         Your mother (F3) with 7 planets and 103 armies.
             psychic (F6) with 3 planets and 35 armies.
        Galactic_Cat (Fa) with 2 planets and 41 armies.
          runnerscum (F0) with 3 planets and 6 armies.
               guest (F8) with 0 planets and 51 armies.
            Shaithis (F9) with 0 planets and 37 armies.

  
Conquer! Fri Oct 13 10:54:23 1995

  The galaxy has been conquered by the Federation:
  The Federation:
         Your mother (F5) with 4 planets and 98 armies.
              Zonker (F8) with 2 planets and 6 armies.

  
Conquer! Fri Oct 13 14:48:54 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
              stampy (R4) with 2 planets and 123 armies.
              Sprawl (R1) with 5 planets and 26 armies.
              borger (R7) with 1 planets and 4 armies.
               guest (R8) with 1 planets and 1 armies.
               glook (R3) with 0 planets and 11 armies.

  
Conquer! Fri Oct 13 16:28:44 1995

  The galaxy has been conquered by the Federation:
  The Federation:
                Pooh (F0) with 18 planets and 169 armies.
              Zonker (F3) with 6 planets and 18 armies.
           long john (Fb) with 4 planets and 9 armies.
               eddie (F7) with 0 planets and 17 armies.

  
Conquer! Sun Oct 22 01:21:01 1995

  The galaxy has been conquered by the Klingons:
  The Klingons:
               guest (K8) with 15 planets and 100 armies.
                Gimp (K6) with 13 planets and 114 armies.
              TronII (K7) with 6 planets and 144 armies.
     Blackbelt Jones (K1) with 1 planets and 5 armies.

  
Conquer! Wed Oct 25 23:23:22 1995

  The galaxy has been conquered by the Federation:
  The Federation:
                magl (F3) with 12 planets and 50 armies.
              prober (Fb) with 4 planets and 109 armies.
         Fatal Error (F9) with 1 planets and 11 armies.

  
Conquer! Thu Oct 26 13:13:57 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
              BADASS (R2) with 7 planets and 198 armies.
        Mr Coolhead! (R3) with 3 planets and 27 armies.
          GigiloStar (R6) with 1 planets and 74 armies.
              Devata (R4) with 1 planets and 9 armies.

  
Conquer! Thu Oct 26 23:47:59 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
         The Penguin (R3) with 6 planets and 100 armies.
              prober (R5) with 3 planets and 35 armies.
             bad dog (R0) with 0 planets and 54 armies.
               guest (R4) with 0 planets and 53 armies.
               guest (R7) with 1 planets and 4 armies.

  
Conquer! Sun Oct 29 01:33:48 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
             Seville (R5) with 18 planets and 268 armies.
                 gor (R0) with 14 planets and 160 armies.
                  fx (R4) with 4 planets and 38 armies.
           Deliverer (R6) with 2 planets and 33 armies.

  
Conquer! Mon Oct 30 15:48:39 1995

  The galaxy has been conquered by the Federation:
  The Federation:
         grasshopper (F2) with 9 planets and 33 armies.
               cosmo (F8) with 3 planets and 26 armies.
         Fatal Error (F9) with 3 planets and 8 armies.
           FreeSpire (Fa) with 1 planets and 4 armies.

  
Conquer! Mon Oct 30 18:36:54 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
         King Kramer (R6) with 11 planets and 173 armies.
         Deanna_Troi (Rb) with 10 planets and 59 armies.
              Thanos (R1) with 8 planets and 42 armies.
            Xcalibur (R7) with 1 planets and 23 armies.
                 tri (Rc) with 1 planets and 7 armies.

  
Surrender! Tue Oct 31 19:04:27 1995

  The Orions have surrendered.

  
Conquer! Tue Oct 31 19:05:14 1995

  The galaxy has been conquered by the Federation:
  The Federation:
         QUICKSILVER (F6) with 2 planets and 210 armies.
               cosmo (F2) with 4 planets and 55 armies.
             Voyager (Fc) with 2 planets and 7 armies.

  
Conquer! Wed Nov  1 19:50:19 1995

  The galaxy has been conquered by the Orions:
  The Orions:
            Red Dawn (Oa) with 25 planets and 125 armies.
               creep (O1) with 12 planets and 167 armies.
           /\/ / /\/ (O4) with 1 planets and 4 armies.

  
Conquer! Wed Nov  1 20:25:32 1995

  The galaxy has been conquered by the Orions:
  The Orions:
           long john (O8) with 5 planets and 131 armies.
           /\/ / /\/ (O4) with 5 planets and 114 armies.

  
Conquer! Thu Nov  2 15:53:35 1995

  The galaxy has been conquered by the Orions:
  The Orions:
               Q-tip (O1) with 3 planets and 168 armies.
               guest (O3) with 6 planets and 14 armies.
     Blackbelt Jones (O5) with 1 planets and 105 armies.
            Songohan (O8) with 1 planets and 0 armies.

  
Conquer! Thu Nov  9 18:02:43 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
              Thanos (R1) with 7 planets and 125 armies.
      Garden  Weasel (R0) with 7 planets and 77 armies.
               cosmo (R2) with 4 planets and 18 armies.

  
Conquer! Fri Nov 10 13:58:16 1995

  The galaxy has been conquered by the Federation:
  The Federation:
                Loki (F4) with 8 planets and 143 armies.
           long john (F5) with 2 planets and 127 armies.

  
Conquer! Sun Nov 12 01:31:15 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
               guest (Ra) with 1 planets and 117 armies.
               guest (R6) with 2 planets and 10 armies.
            shoot me (R3) with 1 planets and 13 armies.

  
Conquer! Wed Nov 15 13:55:58 1995

  The galaxy has been conquered by the Orions:
  The Orions:
             Voyager (O1) with 7 planets and 41 armies.
               guest (O7) with 1 planets and 49 armies.
        Sherrif Buck (O3) with 1 planets and 44 armies.
               tiger (O2) with 1 planets and 29 armies.
               guest (Ob) with 0 planets and 3 armies.

  
Genocide! Thu Nov 16 19:20:17 1995

  The Federation has been genocided by the Romulans.
  The Romulans:
        Angie Bryant (R0) with 5 planets and 183 armies.
             THUNDER (R6) with 1 planets and 127 armies.
               ziggy (R2) with 3 planets and 15 armies.
               chaos (R3) with 1 planets and 37 armies.
  The Federation:

  
Conquer! Thu Nov 16 19:22:49 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
        Angie Bryant (R0) with 5 planets and 239 armies.
             THUNDER (R6) with 4 planets and 157 armies.
               ziggy (R2) with 5 planets and 19 armies.
               chaos (R3) with 1 planets and 56 armies.

  
Conquer! Fri Nov 17 17:10:39 1995

  The galaxy has been conquered by the Klingons:
  The Klingons:
                 Lom (K2) with 15 planets and 152 armies.
               Butch (K7) with 1 planets and 8 armies.

  
Conquer! Sun Nov 19 00:06:07 1995

  The galaxy has been conquered by the Klingons:
  The Klingons:
         lizard king (K5) with 11 planets and 184 armies.
      Garden  Weasel (K1) with 9 planets and 44 armies.
               guest (K8) with 5 planets and 26 armies.
          Bill Gates (K4) with 1 planets and 76 armies.
       Accountant #5 (K7) with 0 planets and 7 armies.

  
Conquer! Mon Nov 20 14:48:05 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
         QUICKSILVER (R3) with 8 planets and 72 armies.
        Sherrif Buck (R4) with 2 planets and 74 armies.
         King Kramer (R1) with 3 planets and 11 armies.
              smarty (R7) with 0 planets and 63 armies.

  
Conquer! Fri Nov 24 14:43:57 1995

  The galaxy has been conquered by the Federation:
  The Federation:
              scottm (F1) with 9 planets and 218 armies.
              Thanos (F4) with 5 planets and 102 armies.
       PigsOnTheWing (F3) with 1 planets and 149 armies.
             Calhoun (F6) with 4 planets and 32 armies.

  
Conquer! Sat Nov 25 14:58:16 1995

  The galaxy has been conquered by the Federation:
  The Federation:
             Elendil (F2) with 12 planets and 92 armies.
                Gimp (F3) with 9 planets and 88 armies.
                  YT (F9) with 2 planets and 7 armies.
               Kenar (F4) with 0 planets and 13 armies.
               guest (F7) with 0 planets and 4 armies.
         Your mother (F8) with 0 planets and 2 armies.

  
Genocide! Thu Nov 30 18:03:41 1995

  The Klingons have been genocided by the Romulans.
  The Romulans:
                 Lom (R5) with 7 planets and 130 armies.
              Thanos (R0) with 6 planets and 82 armies.
            dumb ass (R4) with 4 planets and 9 armies.
               guest (R9) with 0 planets and 8 armies.
               sergi (Rb) with 0 planets and 7 armies.
  The Klingons:
                  YT (K3) with 4 planets and 39 armies.
           long john (Kc) with 0 planets and 75 armies.
             warzone (Ka) with 2 planets and 5 armies.
                sash (K8) with 0 planets and 56 armies.
               guest (K2) with 0 planets and 6 armies.

  
Conquer! Thu Nov 30 19:23:20 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
                 Lom (R5) with 26 planets and 255 armies.
              Thanos (R0) with 23 planets and 170 armies.
            dumb ass (R4) with 11 planets and 148 armies.
               Luzer (R9) with 1 planets and 31 armies.

  
Genocide! Sun Dec  3 17:01:40 1995

  The Orions have been genocided by the Federation.
  The Federation:
               gordy (F5) with 22 planets and 96 armies.
         Final Fling (F8) with 8 planets and 50 armies.
            dumb ass (F2) with 1 planets and 94 armies.
  The Orions:
                 Lom (O7) with 10 planets and 275 armies.
               guest (O6) with 9 planets and 152 armies.
               Uthar (O3) with 0 planets and 28 armies.

  
Surrender! Sun Dec  3 19:01:09 1995

  The Romulans have surrendered.

  
Conquer! Sun Dec  3 19:01:16 1995

  The galaxy has been conquered by the Federation:
  The Federation:
               guest (F8) with 4 planets and 171 armies.
        Angie Bryant (F3) with 1 planets and 0 armies.
               guest (Fa) with 0 planets and 2 armies.

  
Conquer! Sun Dec  3 21:09:26 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
               guest (R6) with 6 planets and 59 armies.
              varmit (Ra) with 0 planets and 15 armies.
             Woragga (Rb) with 0 planets and 13 armies.

  
Conquer! Mon Dec  4 15:12:53 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
           sycophant (R4) with 14 planets and 204 armies.
              Reefer (R0) with 3 planets and 18 armies.
               guest (Ra) with 0 planets and 3 armies.
         lizard king (R5) with 0 planets and 2 armies.

  
Genocide! Mon Dec  4 19:42:31 1995

  The Romulans have been genocided by the Klingons.
  The Klingons:
               guest (K1) with 4 planets and 15 armies.
  The Romulans:

  
Conquer! Tue Dec  5 16:37:09 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
              Keeper (R4) with 5 planets and 23 armies.
               guest (R5) with 0 planets and 15 armies.
     Butthole Retard (R8) with 0 planets and 12 armies.
     Blackbelt Jones (R0) with 0 planets and 5 armies.

  
Conquer! Fri Dec  8 18:20:56 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
               guest (R3) with 11 planets and 138 armies.
                sash (R6) with 4 planets and 144 armies.
              damian (R7) with 1 planets and 58 armies.

  
Conquer! Fri Dec  8 21:54:01 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
               guest (R0) with 8 planets and 57 armies.
         space drunk (R4) with 7 planets and 42 armies.
        the crippler (R3) with 4 planets and 106 armies.
            Zentradi (R2) with 3 planets and 6 armies.

  
Conquer! Fri Dec  8 23:40:37 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
      Reservoir Dogg (R3) with 10 planets and 144 armies.
               guest (R0) with 3 planets and 130 armies.
      Garden  Weasel (R6) with 3 planets and 18 armies.

  
Conquer! Sat Dec  9 03:52:03 1995

  The galaxy has been conquered by the Orions:
  The Orions:
               !clue (O5) with 8 planets and 50 armies.
               Jimbo (O4) with 1 planets and 205 armies.
                 Tev (O6) with 3 planets and 110 armies.

  
Conquer! Sat Dec  9 18:09:06 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
             Drugged (R3) with 5 planets and 128 armies.
             freitas (R6) with 5 planets and 76 armies.
              wraith (R1) with 0 planets and 47 armies.

  
Conquer! Sun Dec 10 20:49:21 1995

  The galaxy has been conquered by the Federation:
  The Federation:
                Loki (F3) with 9 planets and 159 armies.
     Blackbelt Jones (F8) with 1 planets and 51 armies.
             kilemal (F9) with 2 planets and 8 armies.
              wraith (F0) with 0 planets and 15 armies.

  
Conquer! Mon Dec 11 17:30:29 1995

  The galaxy has been conquered by the Klingons:
  The Klingons:
                 wec (K7) with 12 planets and 165 armies.
                 jps (K5) with 6 planets and 57 armies.
                 wil (K3) with 5 planets and 60 armies.
               umeth (K6) with 1 planets and 14 armies.
              Newguy (K8) with 0 planets and 1 armies.

  
Conquer! Mon Dec 11 19:47:30 1995

  The galaxy has been conquered by the Federation:
  The Federation:
             Nub Nub (F8) with 10 planets and 141 armies.
     Blackbelt Jones (F6) with 8 planets and 96 armies.
              fryguy (F4) with 1 planets and 96 armies.
               guest (F0) with 0 planets and 65 armies.
               guest (F7) with 0 planets and 18 armies.

  
Conquer! Tue Dec 12 16:45:20 1995

  The galaxy has been conquered by the Orions:
  The Orions:
                  np (O6) with 3 planets and 16 armies.
        not working! (O0) with 2 planets and 34 armies.
           BuMbLeBeE (O2) with 1 planets and 2 armies.
               guest (O7) with 0 planets and 19 armies.

  
Conquer! Tue Dec 12 20:24:43 1995

  The galaxy has been conquered by the Federation:
  The Federation:
              keldar (F8) with 10 planets and 67 armies.
        not working! (F2) with 5 planets and 56 armies.
               Wahoo (Fa) with 4 planets and 55 armies.

  
Conquer! Wed Dec 13 15:49:35 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
                Pooh (R5) with 22 planets and 448 armies.
                zoop (R8) with 23 planets and 96 armies.
               guest (Ra) with 2 planets and 4 armies.

  
Conquer! Wed Dec 13 16:40:26 1995

  The galaxy has been conquered by the Orions:
  The Orions:
                zoop (O6) with 11 planets and 152 armies.
              3-eyes (O4) with 0 planets and 1 armies.

  
Conquer! Wed Dec 13 18:19:49 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
               guest (R0) with 2 planets and 3 armies.
             mavarik (Rb) with 1 planets and 16 armies.
               guest (R1) with 0 planets and 23 armies.
           Waldthing (R6) with 0 planets and 5 armies.
      Base Protector (Ra) with 0 planets and 2 armies.

  
Conquer! Thu Dec 14 14:47:25 1995

  The galaxy has been conquered by the Orions:
  The Orions:
                Loki (O2) with 20 planets and 109 armies.
                Zero (Oa) with 0 planets and 86 armies.
               -TBA- (O0) with 2 planets and 12 armies.
        Night Shadow (O4) with 1 planets and 10 armies.
              Reefer (Od) with 1 planets and 1 armies.

  
Conquer! Thu Dec 14 16:36:14 1995

  The galaxy has been conquered by the Federation:
  The Federation:
                 Lom (F8) with 11 planets and 98 armies.
             THUNDER (F2) with 3 planets and 147 armies.
                Loki (F6) with 4 planets and 100 armies.

  
Conquer! Fri Dec 15 14:32:09 1995

  The galaxy has been conquered by the Federation:
  The Federation:
        not working! (F0) with 12 planets and 61 armies.
               guest (F6) with 10 planets and 59 armies.
              snuffe (F8) with 6 planets and 31 armies.
                  np (F1) with 2 planets and 42 armies.

  
Conquer! Fri Dec 15 18:48:59 1995

  The galaxy has been conquered by the Orions:
  The Orions:
         lizard king (O3) with 3 planets and 15 armies.
             GARYLAI (O9) with 0 planets and 8 armies.

  
Conquer! Sun Dec 17 01:34:07 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
     Alfree the Trek (R6) with 6 planets and 202 armies.
            Dudester (R5) with 4 planets and 29 armies.
             A. Bait (R0) with 0 planets and 4 armies.

  
Conquer! Mon Dec 18 15:13:01 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
                  YT (R2) with 8 planets and 173 armies.

  
Conquer! Mon Dec 18 16:20:21 1995

  The galaxy has been conquered by the Federation:
  The Federation:
         Deanna_Troi (F0) with 6 planets and 90 armies.
                  YT (F6) with 0 planets and 22 armies.

  
Conquer! Mon Dec 18 16:43:18 1995

  The galaxy has been conquered by the Federation:
  The Federation:
         Deanna_Troi (F0) with 1 planets and 20 armies.

  
Conquer! Tue Dec 19 17:34:47 1995

  The galaxy has been conquered by the Klingons:
  The Klingons:
                Pooh (K0) with 25 planets and 229 armies.
              Zonker (Ka) with 9 planets and 45 armies.
             Courier (K3) with 1 planets and 9 armies.

  
Genocide! Tue Dec 19 21:59:41 1995

  The Romulans have been genocided by the Federation.
  The Federation:
             forever (F8) with 18 planets and 150 armies.
               Stern (F4) with 10 planets and 90 armies.
     [A V E N G E R] (Fb) with 6 planets and 62 armies.
                zulu (F3) with 0 planets and 11 armies.
  The Romulans:
               Creep (R2) with 0 planets and 37 armies.

  
Conquer! Tue Dec 19 22:14:31 1995

  The galaxy has been conquered by the Orions:
  The Orions:
     [A V E N G E R] (Ob) with 6 planets and 65 armies.
              snoopy (O1) with 1 planets and 5 armies.
                 jps (O0) with 0 planets and 14 armies.

  
Conquer! Wed Dec 20 20:14:32 1995

  The galaxy has been conquered by the Federation:
  The Federation:
               guest (F1) with 3 planets and 112 armies.
               guest (F4) with 5 planets and 29 armies.
             GRENDEL (F2) with 0 planets and 6 armies.

  
Conquer! Thu Dec 21 01:44:20 1995

  The galaxy has been conquered by the Federation:
  The Federation:
                  YT (F0) with 4 planets and 20 armies.
               rebel (F9) with 2 planets and 30 armies.
            universe (F4) with 1 planets and 46 armies.
              vulpes (F1) with 0 planets and 64 armies.
             halogen (F8) with 0 planets and 38 armies.

  
Genocide! Thu Dec 21 18:45:31 1995

  The Federation has been genocided by the Orions.
  The Orions:
       Emperor Twink (O6) with 11 planets and 92 armies.
               guest (O1) with 6 planets and 71 armies.
            Cromwell (O9) with 0 planets and 107 armies.
               Siera (O5) with 1 planets and 65 armies.
               guest (O0) with 0 planets and 1 armies.
  The Federation:
             GARYLAI (F8) with 3 planets and 92 armies.
           cowabunga (F2) with 0 planets and 5 armies.
              knight (F7) with 0 planets and 2 armies.

  
Surrender! Fri Dec 22 17:49:37 1995

  The Federation has surrendered.

  
Conquer! Fri Dec 22 17:51:46 1995

  The galaxy has been conquered by the Romulans:
  The Romulans:
      StarkRavin'Mad (Ra) with 5 planets and 143 armies.
       Ranma Saotome (Rb) with 6 planets and 70 armies.
               guest (R3) with 1 planets and 137 armies.

  
Conquer! Mon Jan  1 15:17:43 1996

  The galaxy has been conquered by the Klingons:
  The Klingons:
        Twinkenstein (K0) with 6 planets and 117 armies.
        Flying Buick (Ka) with 2 planets and 130 armies.
              ToeTag (K9) with 3 planets and 9 armies.
             GRENDEL (K7) with 0 planets and 11 armies.
             A. Bait (K2) with 0 planets and 7 armies.

  
Conquer! Tue Jan  2 18:52:57 1996

  The galaxy has been conquered by the Romulans:
  The Romulans:
         lizard king (R6) with 2 planets and 127 armies.
              Drexer (R7) with 5 planets and 19 armies.
         space drunk (Ra) with 2 planets and 14 armies.
        the crippler (R2) with 2 planets and 4 armies.

  
Conquer! Wed Jan  3 13:11:46 1996

  The galaxy has been conquered by the Orions:
  The Orions:
               guest (O0) with 28 planets and 890 armies.

  
Conquer! Sun Jan  7 17:01:02 1996

  The galaxy has been conquered by the Romulans:
  The Romulans:
       Emperor Twink (R7) with 11 planets and 50 armies.
                 jps (R5) with 2 planets and 57 armies.
             freitas (R3) with 2 planets and 56 armies.
             A. Bait (R9) with 1 planets and 11 armies.
             D-Quack (Ra) with 0 planets and 13 armies.

  
Conquer! Mon Jan  8 17:18:56 1996

  The galaxy has been conquered by the Federation:
  The Federation:
               guest (F2) with 6 planets and 113 armies.
               guest (F7) with 2 planets and 147 armies.
             Pluvius (F1) with 1 planets and 59 armies.
           G.Q. Star (F8) with 1 planets and 38 armies.

  
Conquer! Tue Jan  9 13:37:20 1996

  The galaxy has been conquered by the Orions:
  The Orions:
        the crippler (O1) with 3 planets and 156 armies.
         space drunk (O3) with 2 planets and 138 armies.
           BuMbLeBeE (O9) with 4 planets and 8 armies.
                Pooh (O0) with 2 planets and 55 armies.

  
Conquer! Tue Jan  9 16:48:56 1996

  The galaxy has been conquered by the Federation:
  The Federation:
     RocketScientist (F9) with 11 planets and 51 armies.
        Sherrif Buck (F3) with 4 planets and 62 armies.
               guest (Fb) with 2 planets and 28 armies.
            morrison (Fc) with 1 planets and 4 armies.

  
Genocide! Wed Jan 10 15:39:01 1996

  The Romulans have been genocided by the Federation.
  The Federation:
             Voyager (F2) with 5 planets and 31 armies.
           BuMbLeBeE (F8) with 3 planets and 34 armies.
                 Oki (F3) with 3 planets and 28 armies.
               guest (F9) with 0 planets and 4 armies.
  The Romulans:
               bloch (R6) with 7 planets and 142 armies.
                host (Ra) with 0 planets and 14 armies.
               guest (Rb) with 0 planets and 11 armies.
            DocWagon (R1) with 0 planets and 9 armies.
              Dragon (R5) with 0 planets and 2 armies.

  
Conquer! Wed Jan 10 16:03:56 1996

  The galaxy has been conquered by the Federation:
  The Federation:
             Voyager (F2) with 6 planets and 119 armies.
                 Oki (F3) with 5 planets and 52 armies.
            cyberfox (F1) with 0 planets and 123 armies.
              Thanos (Fb) with 2 planets and 6 armies.
        Sherrif Buck (F6) with 2 planets and 4 armies.
               guest (F9) with 1 planets and 6 armies.

  
Surrender! Wed Jan 10 17:54:54 1996

  The Romulans have surrendered.

  
Conquer! Wed Jan 10 17:55:20 1996

  The galaxy has been conquered by the Klingons:
  The Klingons:
             Voyager (K5) with 5 planets and 105 armies.
              Thanos (K8) with 5 planets and 84 armies.
        Sherrif Buck (K2) with 1 planets and 3 armies.

  
Conquer! Wed Jan 10 18:49:12 1996

  The galaxy has been conquered by the Orions:
  The Orions:
     Alfree the Trek (O7) with 5 planets and 75 armies.
         lizard king (O3) with 5 planets and 24 armies.

  
Conquer! Wed Jan 10 20:42:37 1996

  The galaxy has been conquered by the Romulans:
  The Romulans:
      PictureMeNaked (R5) with 14 planets and 177 armies.
             Nexus 6 (R3) with 4 planets and 90 armies.
                jaba (R0) with 3 planets and 16 armies.
                cunt (R8) with 3 planets and 11 armies.

  
Conquer! Thu Jan 11 11:36:08 1996

  The galaxy has been conquered by the Klingons:
  The Klingons:
        EatSleepPlay (Kc) with 3 planets and 5 armies.
             rotiboy (K8) with 2 planets and 5 armies.
               guest (Kf) with 0 planets and 22 armies.

  
Surrender! Thu Jan 11 19:09:10 1996

  The Orions have surrendered.

  
Conquer! Thu Jan 11 19:09:53 1996

  The galaxy has been conquered by the Federation:
  The Federation:
               guest (F3) with 6 planets and 166 armies.
              Dragon (F9) with 2 planets and 32 armies.
           Lone Wolf (F6) with 0 planets and 63 armies.
            cromwell (F0) with 1 planets and 0 armies.

  
Conquer! Thu Jan 11 20:12:43 1996

  The galaxy has been conquered by the Romulans:
  The Romulans:
      PictureMeNaked (R6) with 3 planets and 150 armies.
          PIRATE BOB (R1) with 2 planets and 46 armies.
         Infibulator (Ra) with 2 planets and 17 armies.
             Nexus 6 (R3) with 2 planets and 15 armies.
               guest (R7) with 1 planets and 2 armies.

  
Conquer! Thu Jan 11 22:08:51 1996

  The galaxy has been conquered by the Orions:
  The Orions:
          PIRATE BOB (O8) with 9 planets and 114 armies.
          Bill Gates (O5) with 4 planets and 119 armies.
              Drexer (O9) with 3 planets and 10 armies.
             Drugged (O7) with 2 planets and 10 armies.

  
Surrender! Fri Jan 12 17:07:33 1996

  The Klingons have surrendered.

  
Conquer! Fri Jan 12 17:08:34 1996

  The galaxy has been conquered by the Orions:
  The Orions:
         QUICKSILVER (O1) with 13 planets and 200 armies.
               guest (O8) with 7 planets and 67 armies.
            runamuck (O2) with 2 planets and 117 armies.
                lunn (O3) with 3 planets and 23 armies.
              3-eyes (Oa) with 1 planets and 0 armies.
               guest (Ob) with 0 planets and 6 armies.

  
Surrender! Wed Jan 17 18:55:36 1996

  The Klingons have surrendered.

  
Conquer! Wed Jan 17 18:55:49 1996

  The galaxy has been conquered by the Romulans:
  The Romulans:
         QUICKSILVER (R0) with 4 planets and 33 armies.
             Area 88 (R1) with 4 planets and 8 armies.

